Subject: bug#32905: 27.0.50; Elisp Reference Manual: keyword missing ':'

From: Mauro Aranda <[email-masked]>
Date: Tue, 2 Oct 2018 08:32:47 -0300

On section '13.11.1 Primitives to manipulate advices', there is a Note
about the interactive spec of FUNCTION.  Last sentence is:
In many cases, it
makes no difference since they are identical, but it does matter
for ‘:around’, ‘:filter-args’, and ‘filter-return’, where FUNCTION.

Notice that ':' is missing for 'filter-return'.

Manual of version 26.1 has the same error.

Also, although I think I understand what the note is trying to
clarify, I can't help to think that the sentence is somewhat
incomplete.  However, that could be my english, so please ignore this
last comment if you don't think the sentence is incomplete.